#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DRBG
version: 0.5.5
id: DRBG-0.5.5-25RrvLx1cZm15XKFD7QLCb
key: DRBG-0.5.5-25RrvLx1cZm15XKFD7QLCb
license: BSD-3-Clause
maintainer: Thomas DuBuisson
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
synopsis: Deterministic random bit generator (aka RNG, PRNG) based
          HMACs, Hashes, and Ciphers.
description:
    Cryptographically secure RNGs
category: Cryptography
abi: 78737e6c3ab7d23261d504a9a95eb1f6
exposed: True
exposed-modules:
    Crypto.Random.DRBG Crypto.Random.DRBG.CTR Crypto.Random.DRBG.HMAC
    Crypto.Random.DRBG.Hash Crypto.Random.DRBG.Types
hidden-modules: Crypto.Random.DRBG.HashDF
import-dirs: /usr/lib/ghc-8.4.3/site-local/DRBG-0.5.5
library-dirs: /usr/lib/ghc-8.4.3/site-local/DRBG-0.5.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/DRBG-0.5.5
hs-libraries: HSDRBG-0.5.5-25RrvLx1cZm15XKFD7QLCb
depends:
    base-4.11.1.0 cereal-0.5.5.0-GXs0HkZKyWNA7Krg63fmZj
    bytestring-0.10.8.2 prettyclass-1.0.0.0-Df5qLRMS9VqBFe7pBmacOI
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO
    crypto-api-0.13.3-8kwytB5sSk41kEhPI2rwwJ
    cryptohash-cryptoapi-0.1.4-lNi3AaCO2YJfrttSAwyhZ
    parallel-3.2.1.1-7VRdiJcVWj8BvjtM2xssyE mtl-2.2.2
    cipher-aes128-0.7.0.3-1yQsnzuJBsh9H6rqUKKhzx
    entropy-0.4.1.1-FmBdJKRG6hQDsYzBhT7c6v
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             cereal-0.5.5.0-GXs0HkZKyWNA7Krg63fmZj=77866f631eefa2be10fa7c88fcec53a0
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             prettyclass-1.0.0.0-Df5qLRMS9VqBFe7pBmacOI=48383830954ab7448e4fb9534c3d9a44
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=4bf567357cce5e796341c1faefad6985
             crypto-api-0.13.3-8kwytB5sSk41kEhPI2rwwJ=80ac8ea08d0f7b8153da8b322f955d96
             cryptohash-cryptoapi-0.1.4-lNi3AaCO2YJfrttSAwyhZ=1b7a23de0cb54a3f018e1ddc0121e8b5
             parallel-3.2.1.1-7VRdiJcVWj8BvjtM2xssyE=b5c7268b9b5d05fd127858174b9c4c3a
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             cipher-aes128-0.7.0.3-1yQsnzuJBsh9H6rqUKKhzx=6c53c5c6cfe308b8871d8e864f4eba83
             entropy-0.4.1.1-FmBdJKRG6hQDsYzBhT7c6v=1f271ec0c5e2202f3d627c4bf8a63524
haddock-interfaces: /usr/share/doc/haskell-drbg/html/DRBG.haddock
haddock-html: /usr/share/doc/haskell-drbg/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

